.has-logo .header-title {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website.xml/Header10.png);
}

.lt-ie9 .header-content {
    height: 120px;
}

@media only screen and (min-width: 672px) {
    .header-content {
        height: 120px;
    }
}

@media only screen and (max-width: 671px) {
    .header-content:before {
        padding-bottom: 12.55230125523%;
    }
}

